/*MAIN.CSS*/
/*-------------------------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------------------------*/





/* WORKS*/

#works-masonry{
	margin-left: 20px;
	margin-right: 20px;
}

.works-item {
  margin: 0 !important;
  padding-right: 5px !important;
  padding-bottom: 5px !important;
  width: 33.3% !important;
}


#works-masonry .works-item{
  width: 25% !important;
}

	
       .works-item a{
       	border: solid 0px;
            opacity: 0;
            display: block;
            width: 100%;
            height: 100%;
            padding: 10px;
            position: absolute;
            top: 0;
            z-index: 100;
            text-align: center;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .works-item a:hover{
			color:#fff;
			background-color:#363845;       	
            opacity:0.9;
			

            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        
        .works-item-inner{
            text-align: center;
			padding:20px;
        }
        .works-item-inner h3{ 
            font-size: 14px;
            line-height: 21px;
            margin-bottom: 10px;
			padding:20px;
	text-transform: uppercase;
	letter-spacing: 4px;
        }
        .works-item-inner p > span{  
            font-size: 14px;
            font-weight: 200;
            line-height: 21px;
            padding: 20px;
            padding-top: 6px;
            margin-top: 0px;
            border-top: solid 2px;
        }